/*     ***     sidescrolling div   */
#myScroll {
/*width:600px;*/
width:100%;
height:450px;
margin: auto;
background:#FFF;
border:0px solid #000;
overflow:auto;
box-shadow:none;
}
#myScroll ul {
float:left;
margin-right:-999em;
white-space:nowrap;
list-style:none;
}
#myScroll li {
margin:15px;
text-align:center;
float:left;
display:inline;           
}
#myScroll img {
border:0;
display:block;
border:0px solid #A3CBE0;
}

@media screen and (max-width: 480px) {
  #myScroll img {width: 70%;}
}

#myScroll a:active img, #myScroll a:focus img, #myScroll a:hover img {
border-bottom:1px solid #ccc;
}
#myScroll a {
text-decoration:none;
font-weight:bold;
color:#999;
}
#myScroll a:active, #myScroll a:focus, #myScroll a:hover {
color:#36F;
}
#myScroll span {
padding:5px 0 0;
display:block;
}

#myScroll {
/*width:600px;*/
width:100%;
height:450px;
margin: auto;
background:#FFF;
border:0px solid #000;
overflow:auto;
box-shadow:none;
}
#myScroll ul {
float:left;
margin-right:-999em;
white-space:nowrap;
list-style:none;
}
#myScroll li {
margin:15px;
text-align:center;
float:left;
display:inline;           
}
#myScroll img {
border:0;
display:block;
border:0px solid #A3CBE0;
}
#myScroll a:active img, #myScroll a:focus img, #myScroll a:hover img {
border-bottom:1px solid #ccc;
}
#myScroll a {
text-decoration:none;
font-weight:bold;
color:#999;
}
#myScroll a:active, #myScroll a:focus, #myScroll a:hover {
color:#36F;
}
#myScroll span {
padding:5px 0 0;
display:block;
}



/*     ***   My Attempt to fix the damned thing   */
/*
.myProductTinyImageList {
overflow:visible;
width:100%;
height: 85px;
}
*/

.myProductTinyImageList {
width:100%;

margin: auto;
background:#fff;
border:0px solid #000;
overflow:auto;
box-shadow:none;
}
.myProductTinyImageList ul {
float:left;
/*margin-right:-999em;*/
/*white-space:nowrap;*/
list-style:none;
}
.myProductTinyImageList li {
margin:5px;
text-align:center;
float:left;
display:inline;           
}
.myProductTinyImageList img {
border:0;
display:block;
border:0px solid #A3CBE0;
height: 100% !important;
width: 100% !important;
}
.myProductTinyImageList a:active img, .myProductTinyImageList a:focus img, .myProductTinyImageList a:hover img {
border-bottom:1px solid #ccc;
}
.myProductTinyImageList a {
text-decoration:none;
font-weight:bold;
color:#ccc;
}
.myProductTinyImageList a:active, .myProductTinyImageList a:focus, .myProductTinyImageList a:hover {
color:#36f;
}
.myProductTinyImageList span {
padding:5px 0 0;
display:block;
}


/*     ***   new 3column dealyo   ***     */

.threeColumnContainer {
margin:auto;

padding-bottom:30px;
border-bottom: 1px solid #ccc;
overflow:hidden; height:100%;
}

.inColumnBox {
/*border: 1px solid #ccc;
border-radius: 30px;*/
float:left;
/*min-width:200px;*/
/*min-height:200px;*/

min-width:100px;
margin:10px;
padding: 30px;
text-align:center;
}

.inColumnBox .fa {
font-size: 20px;
margin-bottom: 20px;
}

.myclear {
    clear:both;
    line-height:0;
}

.myNewDeal a {color:#555;}
.myNewDeal a:visited {color:#555;}
.myNewDeal a:hover {color:#5F5;}
.myNewDeal a:active {color:#5F5;}


/* COMPARISON TABLE */

#compareTable {
 border:none;
 text-align: left; 
 width: 960px;
 }

#compareTable tr td {border:none;}

. myProductZoomImageBox {
height: 100%;
}

#SideTopSellers > div > ul > li.Odd > div.ProductActionAdd {
display: none !important;
}

/* VIDEO WRAPPER - Make Vimeo iFrames Responsive */

.ourVideoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    margin-top: 20px;
    height: 0;
}
.ourVideoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.Rating0 {display: none !important;}

 <!-- Begin edited section per Client Request-->
/* Override to hide not yet rated */
.ProductList .Rating0 {
display: none !important;
}

